中国Linux公社论坛's Archiver

happytofly 发表于 2006-9-21 00:17

qmail 怎么安装的??

qmail 怎么安装的
有人会在FC5下装吗?
用Make会出现错误
如下:
[root@localhost qmail-1.03]# make
./load auto-str substdio.a error.a str.a
/usr/bin/ld: errno: TLS definition in /lib/libc.so.6 section .tbss mismatches non-TLS reference in substdio.a(substdo.o)
/lib/libc.so.6: could not read symbols: 错误的值
collect2: ld 返回 1
make: *** [auto-str] 错误 1

页: [1]

Powered by Discuz! Archiver 6.1.0F  © 2001-2007 Comsenz Inc.